format_version: '1.0'


repository_url: https://github.com/commonmark/cmark
issue_url: https://github.com/commonmark/cmark/issues/193


input_files:
  base_version:
    input_file: 'a-base.zip'
    commit_sha1: 0b1886c
  fix_attempt:
    - input_file: 'b-partial-1.diff'
      commit_sha1: 14ea489f5dd6e3d07e23f104d6c9ce441d05751b

        
expected_fix:
  input_file: 'c-expected-fix.diff'
  commit_sha1: 1ea9cd8ceaec181dd945d82af812a7712f232573

options:
  language: C
